flashed 360 wont play newer burned games?

Discussion in 'Gamers' Pulse' started by Chau, Nov 1, 2009.

  1. Chau

    Chau if i wanted to kill you, i would've come in here s

    Joined:
    May 30, 2000
    Messages:
    95,448
    Likes Received:
    0
    Location:
    CTU
    i got my 360 flashed w/ some ixtreme firmware back in november of 2007 :o and i havent updated it since (had someone on craigslist do it for me).. had no problems playing any games ever.. but i havent turned on my 360 for about 8 months now, and i burned 2 new games today - fight night 4 and nba 2k10, and for both games they wont play in my 360. it just shows "play dvd" on the dashboard and when i play it, it thinks its a movie dvd and just sits at the white screen w/ the xbox logo w/ the play/forward controls at the bottom. but w/ the old games they still play fine.

    was there an update to the firmware to play these new games? :o any way to play these newer games still w/ the old firmware (i read about some one shot boot disc or something?) or is that not safe (can get banned on live easily)?

    thanks :o
     
  2. FINALBOSS

    FINALBOSS

    Joined:
    Sep 25, 2005
    Messages:
    64,920
    Likes Received:
    0
    Location:
    Paris
    Okay I'll explain this quickly.

    For each dashboard update, they put in a new type of stealth code on the disc. When they do this, it's called a "wave". In order to play the newer waves, you have to have either iXtreme 1.51 (I think) or the brand new 1.61 or whatever it is.

    If you modded it in Nov 07...it's probably wave 1. We're on wave 4. You gotta go on Craigslist again.

    ttyl,
    FINALBOSS
     
  3. Chau

    Chau if i wanted to kill you, i would've come in here s

    Joined:
    May 30, 2000
    Messages:
    95,448
    Likes Received:
    0
    Location:
    CTU
    ah thanks man, i just did some more reading too in the forum. any idea what verison of ixtreme i might have if it was in nov 07? 1.4? 1.5? :o

    from what i read it seems like if i have 1.5 it wont play wave 3 or wave 4, but if it gets flashed w/ 1.51 then it can play wave 3 and wave 4 (wave 4 w/ the activation iso), and if it gets flashed to the latest 1.61, it wont play wave 4 yet or something? :o

    so would it be best to just get it flashed to 1.51 and boot w/ activation iso for the wave 4 games? :o :hs:

    god dammit, i want to play nba 2k10 so bad. i think the last game i burned was street fighter 4 :hs:
     
  4. AKing

    AKing It's like we've got each others backs

    Joined:
    Mar 15, 2001
    Messages:
    13,618
    Likes Received:
    59
    Location:
    Island Rhode
    tomorrow is gonna suck, gotta take apart the 360 again to flash :wtc: FML.
     
  5. FINALBOSS

    FINALBOSS

    Joined:
    Sep 25, 2005
    Messages:
    64,920
    Likes Received:
    0
    Location:
    Paris
    1.51 playing wave4 only works if you have the Hitachi drive. I would just go and get the latest firmware.

    ttyl,
    FINALBOSS
     

Share This Page